## rust-grep-pcre2 0.1.2

=== debian/changelog ===
rust-grep-pcre2 (0.1.2-1) unstable; urgency=medium

  * Package grep-pcre2 0.1.2 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 26 Dec 2018 14:43:34 -0800
