=== debian/control ===
Source: rust-grep-pcre2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-grep-matcher-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-pcre2-0.1+default-dev (>= 0.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep-pcre2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep-pcre2
Homepage: https://github.com/BurntSushi/ripgrep

Package: librust-grep-pcre2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-matcher-0.1+default-dev (>= 0.1.1-~~),
 librust-pcre2-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-grep-pcre2+default-dev (= ${binary:Version}),
 librust-grep-pcre2-0-dev (= ${binary:Version}),
 librust-grep-pcre2-0+default-dev (= ${binary:Version}),
 librust-grep-pcre2-0.1-dev (= ${binary:Version}),
 librust-grep-pcre2-0.1+default-dev (= ${binary:Version}),
 librust-grep-pcre2-0.1.2-dev (= ${binary:Version}),
 librust-grep-pcre2-0.1.2+default-dev (= ${binary:Version})
Description: Use PCRE2 with the 'grep' crate - Rust source code
 This package contains the source for the Rust grep-pcre2 crate, packaged by
 debcargo for use with cargo and dh-cargo.
