## rust-grep-pcre2 0.1.3

=== debian/changelog ===
rust-grep-pcre2 (0.1.3-1) unstable; urgency=medium

  * Team upload.
  * Package grep-pcre2 0.1.3 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 15 Aug 2019 10:31:33 +0200
