## rust-grep-pcre2 0.1.4

=== debian/changelog ===
rust-grep-pcre2 (0.1.4-2) unstable; urgency=medium

  * Team upload.
  * Package grep-pcre2 0.1.4 from crates.io using debcargo 2.4.0
  * Rebuild against the latest version of thread-local

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 26 Mar 2020 12:31:22 +0100

rust-grep-pcre2 (0.1.4-1) unstable; urgency=medium

  * Team upload.
  * Package grep-pcre2 0.1.4 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 18 Mar 2020 23:48:54 +0100
