=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,7 +14,7 @@
 Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep-pcre2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep-pcre2
-Homepage: https://github.com/BurntSushi/ripgrep
+Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/pcre2
 
 Package: librust-grep-pcre2-dev
 Architecture: any
@@ -29,8 +29,8 @@
  librust-grep-pcre2-0+default-dev (= ${binary:Version}),
  librust-grep-pcre2-0.1-dev (= ${binary:Version}),
  librust-grep-pcre2-0.1+default-dev (= ${binary:Version}),
- librust-grep-pcre2-0.1.3-dev (= ${binary:Version}),
- librust-grep-pcre2-0.1.3+default-dev (= ${binary:Version})
+ librust-grep-pcre2-0.1.4-dev (= ${binary:Version}),
+ librust-grep-pcre2-0.1.4+default-dev (= ${binary:Version})
 Description: Use PCRE2 with the 'grep' crate - Rust source code
  This package contains the source for the Rust grep-pcre2 crate, packaged by
  debcargo for use with cargo and dh-cargo.
