## rust-grep-pcre2 0.1.5

=== debian/changelog ===
rust-grep-pcre2 (0.1.5-1) unstable; urgency=medium

  * Team upload.
  * Package grep-pcre2 0.1.5 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 19:38:55 +0200
