=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-pcre2 0.1.5 --all-targets --all-features
Features: test-name=rust-grep-pcre2:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-pcre2 0.1.5 --all-targets 
Features: test-name=librust-grep-pcre2-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-pcre2 0.1.5 --all-targets --no-default-features
Features: test-name=librust-grep-pcre2-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
