## rust-grep-pcre2 0.1.7

=== debian/changelog ===
rust-grep-pcre2 (0.1.7-1) unstable; urgency=medium

  * Team upload.
  * Package grep-pcre2 0.1.7 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Dec 2023 01:37:20 +0000
