## rust-grep-pcre2 0.1.8

=== debian/changelog ===
rust-grep-pcre2 (0.1.8-1) unstable; urgency=medium

  * Team upload.
  * Package grep-pcre2 0.1.8 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 18 Sep 2024 08:18:12 +0200
