=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
  librust-grep-pcre2-0+default-dev (= ${binary:Version}),
  librust-grep-pcre2-0.1-dev (= ${binary:Version}),
  librust-grep-pcre2-0.1+default-dev (= ${binary:Version}),
- librust-grep-pcre2-0.1.7-dev (= ${binary:Version}),
- librust-grep-pcre2-0.1.7+default-dev (= ${binary:Version})
+ librust-grep-pcre2-0.1.8-dev (= ${binary:Version}),
+ librust-grep-pcre2-0.1.8+default-dev (= ${binary:Version})
 Description: Use PCRE2 with the 'grep' crate - Rust source code
  Source code for Debianized Rust crate "grep-pcre2"
