## rust-grep-pcre2 0.1.9

=== debian/changelog ===
rust-grep-pcre2 (0.1.9-1) unstable; urgency=medium

  * Team upload.
  * Package grep-pcre2 0.1.9 from crates.io using debcargo 2.7.11
  * d/copyright: update

 -- Wesley Hershberger <wesley.hershberger@gmail.com>  Tue, 25 Nov 2025 22:23:08 +0100
