=== debian/control ===
Source: rust-grep-pcre2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-grep-matcher-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.20-~~) <!nocheck>,
 librust-pcre2-0.2+default-dev (>= 0.2.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep-pcre2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep-pcre2
Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/pcre2
X-Cargo-Crate: grep-pcre2

Package: librust-grep-pcre2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-matcher-0.1+default-dev (>= 0.1.8-~~),
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-pcre2-0.2+default-dev (>= 0.2.6-~~)
Provides:
 librust-grep-pcre2+default-dev (= ${binary:Version}),
 librust-grep-pcre2-0-dev (= ${binary:Version}),
 librust-grep-pcre2-0+default-dev (= ${binary:Version}),
 librust-grep-pcre2-0.1-dev (= ${binary:Version}),
 librust-grep-pcre2-0.1+default-dev (= ${binary:Version}),
 librust-grep-pcre2-0.1.9-dev (= ${binary:Version}),
 librust-grep-pcre2-0.1.9+default-dev (= ${binary:Version})
Description: Use PCRE2 with the 'grep' crate - Rust source code
 Source code for Debianized Rust crate "grep-pcre2"
